<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8c4c6dcafde2e692ae8f2b1a31d0406">
  <dict>
    <!--2023-02-11 09:54:29.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:54:29.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
